» Ubuntu » Pakete

Error

two or more packages specified (gkamus-dbg precise)